@font-face {
    font-family: 'FONTSPRING DEMO - Integral CF Extra';
    src: url('fonts/FONTSPRINGDEMO-IntegralCFExtraBoldRegular.eot');
    src: url('fonts/FONTSPRINGDEMO-IntegralCFExtraBoldRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFExtraBoldRegular.woff2') format('woff2'),
        url('fonts/FONTSPRINGDEMO-IntegralCFExtraBoldRegular.woff') format('woff'),
        url('fonts/FONTSPRINGDEMO-IntegralCFExtraBoldRegular.ttf') format('truetype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFExtraBoldRegular.svg#FONTSPRINGDEMO-IntegralCFExtraBoldRegular') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Integral CF';
    src: url('fonts/FONTSPRINGDEMO-IntegralCFHeavyRegular.eot');
    src: url('fonts/FONTSPRINGDEMO-IntegralCFHeavyRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFHeavyRegular.woff2') format('woff2'),
        url('fonts/FONTSPRINGDEMO-IntegralCFHeavyRegular.woff') format('woff'),
        url('fonts/FONTSPRINGDEMO-IntegralCFHeavyRegular.ttf') format('truetype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFHeavyRegular.svg#FONTSPRINGDEMO-IntegralCFHeavyRegular') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Integral CF Demi';
    src: url('fonts/FONTSPRINGDEMO-IntegralCFDemiBoldRegular.eot');
    src: url('fonts/FONTSPRINGDEMO-IntegralCFDemiBoldRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFDemiBoldRegular.woff2') format('woff2'),
        url('fonts/FONTSPRINGDEMO-IntegralCFDemiBoldRegular.woff') format('woff'),
        url('fonts/FONTSPRINGDEMO-IntegralCFDemiBoldRegular.ttf') format('truetype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFDemiBoldRegular.svg#FONTSPRINGDEMO-IntegralCFDemiBoldRegular') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Integral CF';
    src: url('fonts/FONTSPRINGDEMO-IntegralCFRegular.eot');
    src: url('fonts/FONTSPRINGDEMO-IntegralCFRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFRegular.woff2') format('woff2'),
        url('fonts/FONTSPRINGDEMO-IntegralCFRegular.woff') format('woff'),
        url('fonts/FONTSPRINGDEMO-IntegralCFRegular.ttf') format('truetype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFRegular.svg#FONTSPRINGDEMO-IntegralCFRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Integral CF';
    src: url('fonts/FONTSPRINGDEMO-IntegralCFBoldRegular.eot');
    src: url('fonts/FONTSPRINGDEMO-IntegralCFBoldRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFBoldRegular.woff2') format('woff2'),
        url('fonts/FONTSPRINGDEMO-IntegralCFBoldRegular.woff') format('woff'),
        url('fonts/FONTSPRINGDEMO-IntegralCFBoldRegular.ttf') format('truetype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFBoldRegular.svg#FONTSPRINGDEMO-IntegralCFBoldRegular') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FONTSPRING DEMO - Integral CF';
    src: url('fonts/FONTSPRINGDEMO-IntegralCFMediumRegular.eot');
    src: url('fonts/FONTSPRINGDEMO-IntegralCFMediumRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFMediumRegular.woff2') format('woff2'),
        url('fonts/FONTSPRINGDEMO-IntegralCFMediumRegular.woff') format('woff'),
        url('fonts/FONTSPRINGDEMO-IntegralCFMediumRegular.ttf') format('truetype'),
        url('fonts/FONTSPRINGDEMO-IntegralCFMediumRegular.svg#FONTSPRINGDEMO-IntegralCFMediumRegular') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
